---
title: "INDEX: Interviews"
has_experiments: []
---
# Interviews

## Mara Mills, Xiaochang Li, Jessica Feldman, Michelle Pfeifer

[Mara](http://maramills.org/), [Xiaochang](https://comm.stanford.edu/faculty-li/), [Jessica](http://jessicafeldman.org/) and [Michelle](https://steinhardt.nyu.edu/people/michelle-pfeifer) talk us through the history and politics of machine listening, from ‘affect recognition’ and the ‘statistical turn’ in ASR to automated accent detection at the German border, voiceprints and the ‘assistive pretext’. This is an expansive conversation with an amazing group of scholars, who share a common connection to the [Media, Culture, and Communications department at NYU](https://steinhardt.nyu.edu/departments/media-culture-and-communication), founded by Neil Postman in 1971 at the urging of Marshall McLuhan.

![Interview conducted on 1 March, 2021](audio:https://machinelistening.exposed/_preview/library/Mara%20Mills/Mara%20Mills,%20Xiaochang%20Li,%20Jessica%20F%20(535)/Mara%20Mills,%20Xiaochang%20Li,%20Jessi%20-%20Mara%20Mills.mp3)



## Lauren Lee McCarthy

[Lauren](https://lauren-mccarthy.com/) talks us through some of her many works concerned with smart speakers, machine listening and social relationships in the midst of surveillance, automation, and algorithmic living. We discuss: [LAUREN](https://lauren-mccarthy.com/LAUREN), for which she attempted to become a human version of Alexa, [SOMEONE](https://lauren-mccarthy.com/SOMEONE), which won her the [Prix Ars Electronica 2020 / Interactive Art +](https://ars.electronica.art/homedelivery/en/winners-prix-interactive-art/), and a range of related works and political questions.

![Interview conducted on 22 September, 2020](audio:https://machinelistening.exposed/library/Lauren%20Lee%20McCarthy/Lauren%20Lee%20McCarthy%20(23)/Lauren%20Lee%20McCarthy%20-%20Lauren%20Lee%20McCarthy.mp3)

## Alex Ahmed

[Alex](https://scholar.google.com/citations?user=Gc8T8LkAAAAJ&hl=en) talks to us about [Project Spectra](https://github.com/project-spectra), an online, community-based, free and open source software application for transgender voice training. We discuss speech pathology and the politics of pitch, along with the importance of grass-roots led tech projects and community-centred design.

![Interview conducted on 21 September, 2020](audio:https://machinelistening.exposed/library/Alex%20Ahmed/Alex%20Ahmed%20(22)/Alex%20Ahmed%20-%20Alex%20Ahmed.mp3)

## Stefan Maier

[Stefan's](http://stefanmaier.studio/info/) 2018 [dossier on machine listening for Technosphere](https://technosphere-magazine.hkw.de/p/1-WaveNet-On-Machine-and-Machinic-Listening-a2mD8xYCxtsLqoaAnTGUbn) puts the work of artists like George Lewis, Jennifer Walshe, Florian Hecker, and Maryanne Amacher into conversation with Google's wavenet. We talk about these and other works along with Stefan's own compositions which treat machine listening as a prepared instrument, ready to be detourned.

![Interview conducted on 11 September, 2020](audio:https://machinelistening.exposed/library/Stefan%20Maier/Stefan%20Maier%20(21)/Stefan%20Maier%20-%20Stefan%20Maier.mp3)

## Yolande Strengers and Jenny Kennedy

[Yolande](https://research.monash.edu/en/persons/yolande-strengers) and [Jenny](https://www.jennykennedy.net/) provide a “reboot” manifesta in their book [_The Smart Wife: Why Siri, Alexa, and Other Smart Home Devices Need a Feminist Reboot_](https://www.audible.com.au/pd/The-Smart-Wife-Audiobook/1705255280), which lays out their proposals for improving the design and social effects of digital voice assistants, social robots, sex robots, and other AI arriving in the home.

![Interview conducted on 10 September, 2020](audio:https://machinelistening.exposed/library/Yolande%20Stengers/Yolande%20Stengers%20and%20Jenny%20Kennedy%20(10)/Yolande%20Stengers%20and%20Jenny%20Kenn%20-%20Yolande%20Stengers.mp3) 


## Jùnchéng Billy Lì

[Billy](https://lijuncheng16.github.io/index.html) tells us about his research on "adversarial music", and in particular an attempt to produce a ["Real World Audio Adversary
Against Wake-word Detection Systems"](https://machinelistening.exposed/library/BROWSE_LIBRARY.html#/book/fac6c1a2-946f-43c4-83f5-e54fd7185c18) for Amazon Alexa.

![Interview conducted on 7 September, 2020](audio:https://machinelistening.exposed/library/Juncheng%20Billy%20Li/Juncheng%20Billy%20Li%20(25)/Juncheng%20Billy%20Li%20-%20Juncheng%20Billy%20Li.mp3)


## André Dao

[André](https://andredao.com/) talks to us about [UN Global Pulse](https://www.unglobalpulse.org/), the UN's big data initiative, and in particular one program which "uses machine Learning to analyse radio content in Uganda". We discuss the increasing entanglements of big tech, the UN and human rights discourse more broadly, as well as an emergent "right to be counted". 

![Interview conducted on 4 September, 2020](audio:https://machinelistening.exposed/library/Andre%20Dao/Andre%20Dao%20(26)/Andre%20Dao%20-%20Andre%20Dao.mp3)

## Angie Abdilla

Angie talks to us about [Old Ways, New](https://oldwaysnew.com/), the Indigenous owned and led social enterprise she founded, based on Gadigal land in Redfern, Sydney. We discuss [Decolonising the Digital](http://ojs.decolonising.digital/index.php/decolonising_digital), Country Centered Design, a methodology which applies Indigenous design principles to the development of technologies for places, spaces and experiences, and how this contrasts with the 'placelessness' on which so many machine learning/listening systems are based.

![Interview conducted on 2 September, 2020](audio:https://machinelistening.exposed/_preview/library/Angie%20Abdilla/Angie%20Abdilla%20(31)/Angie%20Abdilla%20-%20Angie%20Abdilla.mp3)


## James Parker (w Jasmine Guffond)

This is the first of three radio shows as part of [Jasmine's](https://jasmineguffond.bandcamp.com/album/microphone-permission) guest residency at Noods Radio. It features an interview with [James](https://law.unimelb.edu.au/about/staff/james-parker) about his research on machine listening, this curriculum, the project with Unsound, and a selection of electronic music.

![Interview conducted on 1 September, 2020](audio:https://machinelistening.exposed/library/James%20Parker/James%20Parker%20(30)/James%20Parker%20-%20James%20Parker.mp3)


## Vladan Joler

Vladan walks us through [Anatomy of an AI System](https://anatomyof.ai/), his 2018 work with [Kate Crawford](https://www.katecrawford.net/), which diagrams the Amazon Echo as an anatomical map of human labor, data and planetary resources. We talk about the politics of visibility and method as well as Vladan's work with [Share Lab](https://labs.rs/en/), "where indie data punk meets media theory pop to investigate digital rights blues." 

![Interview conducted on 1 September, 2020](audio:https://machinelistening.exposed/library/Vladan%20Joler/Vladan%20Joler%20(part%202)%20(29)/Vladan%20Joler%20(part%202)%20-%20Vladan%20Joler.mp3)


## Halcyon Lawrence

[Halcyon](http://www.halcyonlawrence.com/) talks us through some of her work on the politics of voice user interfaces: in particular accent bias, 'Siri discipline' and the ways in which smart speakers reproduce and hardwire longstanding forms of linguistic imperialism.

![Interview conducted on 31 August, 2020](audio:https://machinelistening.exposed/library/Halcyon%20Lawrence/Halcyon%20Lawrence%20(18)/Halcyon%20Lawrence%20-%20Halcyon%20Lawrence.mp3)


## Thomas Stachura

Thomas is CEO of [Paranoid Inc](https://paranoid.com/#paranoid), which makes devices that block smart speakers from listening. The company's mandate "earn lots of money by increasing privacy, not eroding it" imagines an emerging privacy industry, as data mining and surveillance continues to become the dominant business model in silicon valley and elsewhere.

![Interview conducted on 28 August, 2020](audio:https://machinelistening.exposed/library/Thomas%20Stachura/Thomas%20Stachura%20(20)/Thomas%20Stachura%20-%20Thomas%20Stachura.mp3)


## Mark Andrejevic

[Mark's](https://research.monash.edu/en/persons/mark-andrejevic) recent book [Automated Media](https://www.routledge.com/Automated-Media/Andrejevic/p/book/9780367196837) considers the politics of automation through the "cascading logics" of pre-emption, operationalism, and "framelessness". We talk through some of these ideas, along with the limits of "surveillance capitalism" as an analytic frame,  "touchlessness" in the time of Covid, "operational listening", what automation is doing to subjectivity... and how all this relates to reality TV.

![Part 1: Interview conducted on 21 August, 2020](audio:https://machinelistening.exposed/library/Mark%20Andrejevic/Mark%20Andrejevic%20(part%201)%20(16)/Mark%20Andrejevic%20(part%201)%20-%20Mark%20Andrejevic.mp3)

![Part 2: Interview conducted on 21 August, 2020](audio:https://machinelistening.exposed/library/Mark%20Andrejevic/Mark%20Andrejevic%20(part%202)%20(17)/Mark%20Andrejevic%20(part%202)%20-%20Mark%20Andrejevic.mp3)


## Shannon Mattern

Leading off from [Shannon's](https://wordsinspace.net/shannon/) essay ["Urban Auscultation; or, Perceiving the Action of the Heart"](https://placesjournal.org/article/urban-auscultation-or-perceiving-the-action-of-the-heart/), which addresses machine listening in the pandemic, we talk about the stethoscope, the decibel and other histories of machine listening, along with its epistemic and political dimensions and artistic deployments.

![Interview conducted on 18 August, 2020](audio:https://machinelistening.exposed/library/Shannon%20Mattern/Shannon%20Mattern%20(19)/Shannon%20Mattern%20-%20Shannon%20Mattern.mp3)

## Kathy Reid

[Kathy](https://github.com/KathyReid) talks to us about her work with [Mycroft](https://mycroft.ai/), [Mozilla Voice](https://voice.mozilla.org/) and now 3AI on open source voice assistants and the technics and politics of automatic speech recognition, along with a couple of utopian possibilities. 

![Interview conducted on 11 August, 2020](audio:https://machinelistening.exposed/library/Kathy%20Reid/Kathy%20Reid%20(27)/Kathy%20Reid%20-%20Kathy%20Reid.mp3)




